@charset "UTF-8";
/* CSS Document */



html, body { font-size: 12px;   font-family: Arial, Helvetica, sans-serif; text-align:left; }


ul { clear: both;  margin: 0;  }

li { clear: both;  margin: 0;  color:#237968;  }

a {  }



h1.videoHeadings { font-size: 14px; color:#000; margin-top: 3px; height: 25px; }


h1.forkliftVideoHeading { font-size: 18px; color:#000; margin-top: 3px; height: 25px; }


p { margin: 0;  }